Bug 485488 - Update to Galileo version
Update to Galileo version
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: eclipse-cdt (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeff Johnston
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-13 13:57 EST by Andrew Overholt
Modified: 2009-08-18 04:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-18 04:47:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Overholt 2009-02-13 13:57:49 EST
As per https://fedoraproject.org/wiki/Eclipse#Plans , we'd like to be able to do an upgrade to the Galileo version of this Eclipse plugin in the Fedora 11 timeframe (post-GA but pre-F12).  This is a bug to remember to do this but will also be used as a point off of which we can hang any issues and dependencies we need to deal with.
Comment 1 Bug Zapper 2009-06-09 07:22:17 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Alexander Kurtakov 2009-08-18 04:47:59 EDT
Done in rawhide.
http://koji.fedoraproject.org/koji/buildinfo?buildID=127002

Note You need to log in before you can comment on or make changes to this bug.